<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="2"/>
 </o:shapelayout><v:background id="_x0000_s2049" o:bwmode="white" fillcolor="white [0]">
  <v:fill color2="#da1f28 [5]"/>
 </v:background><p:shaperange id="_x0000_s2050">
  <v:shapetype id="_x0000_t6" coordsize="21600,21600" o:spt="6" path="m,l,21600r21600,xe">
   <v:stroke joinstyle="miter"/>
   <v:path gradientshapeok="t" o:connecttype="custom" o:connectlocs="0,0;0,10800;0,21600;10800,21600;21600,21600;10800,10800"
    textboxrect="1800,12600,12600,19800"/>
  </v:shapetype><v:shape id="_x0000_s2050" type="#_x0000_t6" style='position:absolute;
   left:0;top:367.25pt;width:720.5pt;height:0;visibility:visible;
   mso-wrap-style:square;v-text-anchor:middle' o:gfxdata="UEsDBBQABgAIAAAAIQDw94q7/QAAAOIBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRzUrEMBDH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=
" fillcolor="#007897" stroked="f" strokeweight="1pt">
   <v:fill color2="#4abbe0" rotate="t" angle="40" focus="55%" type="gradient"/>
   <v:stroke linestyle="thickThin" endcap="round"/>
  </v:shape><v:group id="_x0000_s2051" style='position:absolute;left:-.25pt;
   top:390pt;width:720.25pt;height:150.5pt' coordorigin="-37,48328"
   coordsize="91477,20321">
   <v:shape id="_x0000_s2057" style='position:absolute;left:16870;top:48328;
    width:74570;height:5182;visibility:visible;mso-wrap-style:square;
    v-text-anchor:top' coordsize="4697,367" o:gfxdata="UEsDBBQABgAIAAAAIQDw94q7/QAAAOIBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRzUrEMBDH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=
" path="m4697,r,367l,218,4697,xe" fillcolor="#9fcbdc" stroked="f">
    <v:fill opacity="26214f"/>
    <v:path arrowok="t" o:connecttype="custom" o:connectlocs="4697,0;4697,367;0,218;4697,0"
     o:connectangles="0,0,0,0" textboxrect="0,0,4697,367"/>
   </v:shape><v:shape id="_x0000_s2058" style='position:absolute;left:354;
    top:51355;width:91086;height:8382;visibility:visible;mso-wrap-style:square;
    v-text-anchor:top' coordsize="5760,528" path="m,l5760,r,528l48,e"
    fillcolor="black" stroked="f">
    <v:path arrowok="t" o:connecttype="custom" o:connectlocs="0,0;9108557,0;9108557,838200;75905,0"
     o:connectangles="0,0,0,0" textboxrect="0,0,5760,528"/>
   </v:shape><v:group id="任意多边形_x0020_18" o:spid="_x0000_s2061" style='position:absolute;
    left:-5;top:48815;width:91445;height:19833' coordorigin=",49987"
    coordsize="91440,18653" o:gfxdata="UEsDBBQABgAIAAAAIQDhjO+UDQEAABYCAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRTU7DMBBG
[encoded data, 4940 characters]
AA==
">
    <v:shapetype id="_x0000_t75" coordsize="21600,21600" o:spt="75"
     o:preferrelative="t" path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f">
     <v:stroke joinstyle="miter"/>
     <v:formulas>
      <v:f eqn="if lineDrawn pixelLineWidth 0"/>
      <v:f eqn="sum @0 1 0"/>
      <v:f eqn="sum 0 0 @1"/>
      <v:f eqn="prod @2 1 2"/>
      <v:f eqn="prod @3 21600 pixelWidth"/>
      <v:f eqn="prod @3 21600 pixelHeight"/>
      <v:f eqn="sum @0 0 1"/>
      <v:f eqn="prod @6 1 2"/>
      <v:f eqn="prod @7 21600 pixelWidth"/>
      <v:f eqn="sum @8 21600 0"/>
      <v:f eqn="prod @7 21600 pixelHeight"/>
      <v:f eqn="sum @10 21600 0"/>
     </v:formulas>
     <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
     <o:lock v:ext="edit" aspectratio="t"/>
    </v:shapetype><v:shape id="任意多边形_x0020_18" o:spid="_x0000_s2059" type="#_x0000_t75"
     style='position:absolute;top:49987;width:91440;height:18653;visibility:visible'
     o:gfxdata="UEsDBBQABgAIAAAAIQDb4fbL7gAAAIUBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbHyQz07DMAyH
70i8Q+QralM4IITa7kDhCAiNB7ASt43WOlEcyvb2pNu4IODoPz9/n1xv9vOkForiPDdwXVagiI23
jocG3rdPxR0oScgWJ8/UwIEENu3lRb09BBKV0ywNjCmFe63FjDSjlD4Q50nv44wpl3HQAc0OB9I3
VXWrjedEnIq03oC27qjHjympx31un0wiTQLq4bS4shrAECZnMGVTvbD9QSnOhDInjzsyuiBXWQP0
r4R18jfgnHvJr4nOknrFmJ5xzhraRtHWf3Kkpfz/yGo5S+H73hkquyhdjr3R8m2lj09svwAAAP//
AwBQSwMEFAAGAAgAAAAhAFr0LFu/AAAAFQEAAAsAAABfcmVscy8ucmVsc2zPwWrDMAwG4Ptg72B0
X5TuUMaI01uh19I+gLGVxCy2jGSy9e1nemrHjpL4P0nD4SetZiPRyNnCruvBUPYcYp4tXC/Htw8w
Wl0ObuVMFm6kcBhfX4Yzra62kC6xqGlKVgtLreUTUf1CyWnHhXKbTCzJ1VbKjMX5LzcTvvf9HuXR
gPHJNKdgQU5hB+ZyK23zHztFL6w81c5zQp6m6P9TMfB3PtPWFCczVQtB9N4U2rp2HOA44NMz4y8A
AAD//wMAUEsDBBQABgAIAAAAIQCJb770uQAAAM4AAAAPAAAAZHJzL2Rvd25yZXYueG1sRI7BDsFA
FEX3Ev8weRIbYYpEpAxBECsUidi9tE/b6LxpOoP6e2NleXNvzj3Tea0L8aLK5oYV9HsBCOLYJDmn
Ci7nTXcMwjrkBAvDpOBDFuazZmOKYWLeHNHr5FLhIWxDVJA5V4ZS2jgjjbZnSmLf3U2l0flYpTKp
8O3hupCDIBhJjTn7hwxLWmUUP05PrWDboethuT7uIx6Wu2d0C871Za1Uu1UvJiAc1e4/hp++Vwc5
+wIAAP//AwBQSwECLQAUAAYACAAAACEA2+H2y+4AAACFAQAAEwAAAAAAAAAAAAAAAAAAAAAAW0Nv
bnRlbnRfVHlwZXNdLnhtbFBLAQItABQABgAIAAAAIQBa9CxbvwAAABUBAAALAAAAAAAAAAAAAAAA
AB8BAABfcmVscy8ucmVsc1BLAQItABQABgAIAAAAIQCJb770uQAAAM4AAAAPAAAAAAAAAAAAAAAA
AAcCAABkcnMvZG93bnJldi54bWxQSwUGAAAAAAMAAwC3AAAA7QIAAAAA
">
     <v:imagedata src="master57_image003.png" o:title=""/>
     <o:lock v:ext="edit" aspectratio="f"/>
    </v:shape><v:shapetype id="_x0000_t202" coordsize="21600,21600" o:spt="202"
     path="m,l,21600r21600,l21600,xe">
     <v:stroke joinstyle="miter"/>
     <v:path gradientshapeok="t" o:connecttype="rect"/>
    </v:shapetype><v:shape id="_x0000_s2060" type="#_x0000_t202" style='position:absolute;
     left:5;top:50009;width:0;height:0;mso-wrap-style:square;v-text-anchor:middle'
     o:gfxdata="UEsDBBQABgAIAAAAIQDb4fbL7gAAAIUBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbHyQz07DMAyH
70i8Q+QralM4IITa7kDhCAiNB7ASt43WOlEcyvb2pNu4IODoPz9/n1xv9vOkForiPDdwXVagiI23
jocG3rdPxR0oScgWJ8/UwIEENu3lRb09BBKV0ywNjCmFe63FjDSjlD4Q50nv44wpl3HQAc0OB9I3
VXWrjedEnIq03oC27qjHjympx31un0wiTQLq4bS4shrAECZnMGVTvbD9QSnOhDInjzsyuiBXWQP0
r4R18jfgnHvJr4nOknrFmJ5xzhraRtHWf3Kkpfz/yGo5S+H73hkquyhdjr3R8m2lj09svwAAAP//
AwBQSwMEFAAGAAgAAAAhAFr0LFu/AAAAFQEAAAsAAABfcmVscy8ucmVsc2zPwWrDMAwG4Ptg72B0
X5TuUMaI01uh19I+gLGVxCy2jGSy9e1nemrHjpL4P0nD4SetZiPRyNnCruvBUPYcYp4tXC/Htw8w
Wl0ObuVMFm6kcBhfX4Yzra62kC6xqGlKVgtLreUTUf1CyWnHhXKbTCzJ1VbKjMX5LzcTvvf9HuXR
gPHJNKdgQU5hB+ZyK23zHztFL6w81c5zQp6m6P9TMfB3PtPWFCczVQtB9N4U2rp2HOA44NMz4y8A
AAD//wMAUEsDBBQABgAIAAAAIQAXK7oPwwAAANsAAAAPAAAAZHJzL2Rvd25yZXYueG1sRI/BasMw
EETvhf6D2EIvJZHbg5O4UYIpGIJJD3F66HFrbSwTa2UsxXb/vjqlx+ENb5jtfradGGnwrWMFr8sE
BHHtdMuNgq9zsViD8AFZY+eYFPySh/3u8WGLmXYTn2isQiOihH2GCkwIfSalrw1Z9EvXE0d2cYPF
EOPQSD3gFOW2k29JkkqLLccFgz19GKqv1c0qeDF98nm8HH4KndbmWnpc2bFU6vlpzt9BBJrDf3mT
f9tqusP4Jf4AufsDAAD//wMAUEsBAi0AFAAGAAgAAAAhANvh9svuAAAAhQEAABMAAAAAAAAAAAAA
AAAAAAAAAFtDb250ZW50X1R5cGVzXS54bWxQSwECLQAUAAYACAAAACEAWvQsW78AAAAVAQAACwAA
AAAAAAAAAAAAAAAfAQAAX3JlbHMvLnJlbHNQSwECLQAUAAYACAAAACEAFyu6D8MAAADbAAAADwAA
AAAAAAAAAAAAAAAHAgAAZHJzL2Rvd25yZXYueG1sUEsFBgAAAAADAAMAtwAAAPcCAAAAAA==
" filled="f" stroked="f">
     <v:fill o:detectmouseclick="t"/>
    </v:shape></v:group><v:shape id="直接连接符_x0020_19" o:spid="_x0000_s2062"
    type="#_x0000_t75" style='position:absolute;left:-127;top:48750;width:91567;
    height:8555;visibility:visible' o:gfxdata="UEsDBBQABgAIAAAAIQD+JeulAAEAAOoBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRzU7EIBDH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">
    <v:imagedata src="master57_image004.png" o:title=""/>
    <o:lock v:ext="edit" aspectratio="f"/>
   </v:shape></v:group></p:shaperange>
 <p:shaperange id="_x0000_m2052">
  <v:shapetype id="_x0000_m2052" style='position:absolute;left:36pt;top:21.625pt;
   width:9in;height:90pt;visibility:visible;mso-wrap-style:square;
   v-text-anchor:middle' coordsize="21600,21600" o:master="" o:spt="1"
   o:gfxdata="UEsDBBQABgAIAAAAIQDw94q7/QAAAOIBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRzUrEMBDH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" path="m,l,21600r21600,l21600,xe" filled="f" stroked="f">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path arrowok="t" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="title"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_m2053">
  <v:shapetype id="_x0000_m2053" style='position:absolute;left:36pt;top:116.625pt;
   width:9in;height:356.375pt;visibility:visible;mso-wrap-style:square;
   v-text-anchor:top' coordsize="21600,21600" o:master="" o:spt="1" path="m,l,21600r21600,l21600,xe"
   filled="f" stroked="f">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path arrowok="t" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="body" position="1"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s2054">
  <v:shapetype id="_x0000_s2054" style='position:absolute;left:529.75pt;top:504.625pt;
   width:151.125pt;height:28.75pt;visibility:visible;mso-wrap-style:square;
   v-text-anchor:bottom' coordsize="21600,21600" o:master="" o:spt="1"
   o:gfxdata="UEsDBBQABgAIAAAAIQDw94q7/QAAAOIBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRzUrEMBDH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" path="m,l,21600r21600,l21600,xe" filled="f" stroked="f">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path arrowok="t" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="dateTime" position="2" size="half"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s2055">
  <v:shapetype id="_x0000_s2055" style='position:absolute;left:344.875pt;top:504.625pt;
   width:185.125pt;height:28.75pt;visibility:visible;mso-wrap-style:square;
   v-text-anchor:bottom' coordsize="21600,21600" o:master="" o:spt="1"
   o:gfxdata="UEsDBBQABgAIAAAAIQDw94q7/QAAAOIBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRzUrEMBDH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" path="m,l,21600r21600,l21600,xe" filled="f" stroked="f">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path arrowok="t" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="footer" position="3" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s2056">
  <v:shapetype id="_x0000_s2056" style='position:absolute;left:680.875pt;top:504.625pt;
   width:28.875pt;height:28.75pt;visibility:visible;mso-wrap-style:square;
   v-text-anchor:bottom' coordsize="21600,21600" o:master="" o:spt="1"
   o:gfxdata="UEsDBBQABgAIAAAAIQDw94q7/QAAAOIBAAATAAAAW0NvbnRlbnRfVHlwZXNdLnhtbJSRzUrEMBDH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" path="m,l,21600r21600,l21600,xe" filled="f" stroked="f">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path arrowok="t" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="slideNumber" position="4" size="quarter"/>
  </v:shapetype></p:shaperange>
</xml>